#!/bin/bash
if [ -z "$1" ]; then export PREFIX=../data; else export PREFIX=$1; fi
if [ -z $BIN ]; then export BIN=vargibbs; fi
if [ -z $VER ]; then export VER=./; fi
set -e
export WD=${VER}CH12-verify
mkdir -pv $WD
$BIN  -o=${WD}/CH12-verify -par=${PREFIX}/P-XIA98.par,${PREFIX}/P-CH12.par -printusedpar=1 -calc=prediction -data=${PREFIX}/D-CH12.dat -duplextype=RNA
